<webobject name = "Container1">
  <webobject name = "Popup1" />
  <webobject name = "Popup1Observer" />
  <webobject name = "Container2">
    <webobject name = "IfShowPopup2">
      <webobject name = "Popup2" />
      <webobject name = "Popup2Observer" />
      <webobject name = "Container3">
        <webobject name = "IfShowPopup3">
          <webobject name = "Popup3" />
          <webobject name = "Popup3Observer" />
        </webobject>
      </webobject>
    </webobject>
  </webobject>
  <webobject name = "IfShowChemin">
  <webobject name = "ContainerChemin"> <webobject name = "CategorieChemin" /> </webobject>
  </webobject>
</webobject>
